# 1 Plan

Goal - summer internship doing actual coding.

Options:
- Company-x
	- Ideal
- Not company-x
	- 2nd option

Method

# 2 - Impress dilan
Over deliver
Under promise
No mistakes
- track them
Do something extra

# 3 - Engage with the company-x team
1 Message per week.

# 4 - Make an app that show that I can do actual development
Web app:
- database
- design pattern
- Good UI
- solves an actual problem
- Using a stack that is useful.


# Things to ask

- What stack does company-x use
- How do I show that I can be useful
- 